cmake_minimum_required(VERSION 3.13)

add_executable(pong
  src/main.cpp

  ${ICON_SOURCES}
)

target_include_directories(pong PRIVATE include)

target_link_libraries(pong PRIVATE devicelib)

pico_add_extra_outputs(pong)
